#jdbc.url=jdbc:mysql://202.102.83.153:3306/house365-hgs?useUnicode=true&characterEncoding=utf-8&autoReconnect=true&allowMultiQueries=true
#jdbc.url=jdbc:mysql://192.168.105.101:3306/house365-hgs-temp?useUnicode=true&characterEncoding=utf-8&autoReconnect=true&allowMultiQueries=true
jdbc.url=jdbc:mysql://192.168.105.101:3306/house365_hgs_online?useUnicode=true&characterEncoding=utf-8&autoReconnect=true&allowMultiQueries=true
jdbc.username=root
jdbc.maxIdle=30
jdbc.minIdle=25
#jdbc.password=idontcare
jdbc.password=root
jdbc.maxWait=1000
jdbc.driverClassName=com.mysql.jdbc.Driver
jdbc.maxActive=50

